html {
  height: 100%;
  margin-bottom: 0px;
}

form {
  margin: 0;
  padding: 0;
}

img, table {
  border: none;
}

body {
  font-family: 'Droid Sans', Arial, sans-serif;
  margin: 0;
  padding: 0;
  font-size: 9.5pt;
  line-height: 1.5em;
  background: #f5f5f5 url(../images/background.jpg) 0 0 repeat-x;
  color: #666;
}

body.contentpane {
  background: none;
}

input.button, .validate  {
  font-family: 'Droid Sans', Arial, sans-serif;
        color: #284678;
  display: block;
  float: left;
  font-size: 9pt;
  text-decoration: none;
  background: url(../images/weiterlesen.png) 0px 3px no-repeat;
        text-align: left;
  padding: 0 0 0 20px;
}

input.button:hover, .validate:hover  {
  text-decoration: none;
  background: url(../images/weiterlesen-hover.png) 0px 3px no-repeat;
  
}

a:link, a:visited {
  text-decoration: none;
  color: #000;
  -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;
}

a:hover {
  text-decoration: none;
  color: #999;
}

p {
  margin-top: 10pt;
  margin-bottom: 5pt;
}

.item-separator {
  height: 60px;
}

.inputbox {
  border: 1px solid #BBB;
  color: #666;
  padding: 2px;
}
.inputbox:hover {

}

a.jcepopup span.jcemediabox-zoom-span {
  border: 3px solid #fff!important;
  -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;
}

a:hover.jcepopup span.jcemediabox-zoom-span {
border: 3px solid #999!important;
}

div.custom {
  padding: 0;
  margin: 0;
}

table.gallery {
  border-collapse:collapse;
  border-spacing: 0;
  padding: 0;
}

table.gallery tr td {
  padding: 0 0 8px 0;
}

table.gallery img {
  border: 4px solid #ddd;
  height: 107px!important;
  width: 140px!important;
}

table.gallery a:link img {
  border: 4px solid #ddd;
  -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;
}

table.gallery a:hover img {
  border: 4px solid #aaa;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#container {
  margin: 0 auto;
  padding: 0;
  z-index: 2;
  position: relative;
background: none;
width: 960px;
}

#upper {
  width: 960px;
  height: 194px;
  float: left;
  padding: 0;
  margin: 0;
  background: url(../images/upper.jpg) center top no-repeat;
}

#language {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 50px;
  height: 25px;
  font-size: 10pt;
  border-bottom: 1px solid #ccc;
}

#language a {
  color: #888;
}

#language .lang-active a {
  color: #3b0755!important;
}

#header-unterseiten {
  float: left;
  width: 920px;
  height: 200px;
  padding: 18px 20px 8px 20px;
  background: #f5f5f5;
}

#header-unterseiten p {
  padding: 0;
  margin: 0;
}

#shadow {
  float: left;
  width: 960px;
  height: 19px;
  padding: 0;
  background: #f5f5f5 url(../images/boxen.jpg) center bottom no-repeat;
}

#content {
  margin :0;
    width: 960px;
    float: left;
    padding: 20px 0 40px 0;
    background: #f5f5f5 url(../images/content.jpg) center top no-repeat;
}

#logo p {
  margin: 0;
  padding: 0;
}

#logo {
  height: 131px;
  width: 300px;
  padding-top: 30px;
  text-align: center;
  margin: 0 auto;
}

#logo a:link, #logo a:visited {
  text-decoration: none;
}

.logo a:hover, .logo a:active {
  text-decoration: none;
}

.topnavi {
    width: 960px;
    height: 33px;
    padding: 0;
    float: left;
  font-family: 'Droid Serif', Georgia, Arial, sans-serif;
  background: #3b0755;
}

#topnavi {
    width: 960px;
    position: absolute;
    z-index: 200;
    margin: 0;
    padding: 0;
}

#maincolumn {
    width: 609px;
    overflow: hidden;
    padding: 0 30px 0 20px;
    text-align: left;
    float: left;
  min-height: 300px;
  border-right: 1px solid #ddd;
}

#rightcolumn {
    width: 250px;
    overflow: hidden;
    padding: 0 20px 0 30px;
    text-align: left;
    float: left;
  margin: 0;
  min-height: 300px;
}

#rightcolumn img {
    border: 4px solid #ddd;
}

#rightcolumn a:link img {
    border: 4px solid #ddd;
  -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;
}

#rightcolumn a:hover img {
    border: 4px solid #aaa;
}

td.middle_pad {
  width: 20px;
}

#banner_l {
  text-align: left;
  padding: 0 0 0 24px;
}

#footer-all {
  float: left;
  width: 100%;
  height: 80px;
  background: #3b0755 url(../images/footer.jpg) repeat-x;
}

#footer {
  margin: 0 auto;
  width: 920px;
  height: 40px;
  padding: 40px 20px 0 20px;
  font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
  font-size: 9pt;
  line-height: normal;
  color: #c5b5cc;
}

#footer a:link, #footer a:visited {
  color: #c5b5cc!important;
  text-decoration:none;
  -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;
}

#footer a:active, #footer a:hover {
  color: #fff!important;
  text-decoration:none;
}

.footer-left {
  float: left;
  width: 640px;
  line-height: 42px;
}

.footer-right {
  float: left;
  width: 280px;
  line-height: 42px;
  text-align: right;
  color: #fff;
  font-family: 'Droid Serif', Georgia, Arial, sans-serif;
  font-size: 10.5pt;
  font-weight: 400;
}

.footer-left a:link, .footer-right a:visited {
  color: #ccc;
  text-decoration:none;
}

.footer-left a:hover, .footer-right a:active {
  color: #fff;
  text-decoration:none;
}

.footer-left ul {
  margin: 0;
  padding: 0;
  float: left;
}

.footer-left li {
  display: block;
  float: left;
  padding: 0 15px 0 0;
}

#designed {
  font-family: 'Droid Sans', Arial, sans-serif;
  clear: both;
  margin: 0 auto;
  padding: 20px;
  width: 920px;
  color: #999;
  font-size: 8pt;
  text-transform: uppercase;
  height: 50px;
  line-height: 50px;
}


/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
  background: #fff;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.2em;
  padding: 5px;
}

/* headers */
div.componentheading {
  padding: 0;
}

table.blog {
}


h1 {
  padding: 0;
  margin:7px 0 30px 0;
  font-family: 'Droid Serif', Georgia, Arial, sans-serif;
  font-size: 19pt;
  color: #3b0755;
  text-align: left;
  font-weight: 400;
}

h2 {
  padding: 0;
  margin:7px 0 30px 0;
  font-family: 'Droid Serif', Georgia, Arial, sans-serif;
  font-size: 15pt;
  color: #3b0755;
  text-align: left;
  font-weight: 400;
}

h2 a:link, h2 a:visited, h2 a:hover {
  color: #3b0755;
  text-decoration: none;
}

table.contentpaneopen h3 {
  margin-top: 25px;
}


h4 {
  margin-top: 3px;
    padding: 0 0 5px 19px;
  font-family: Arial;
  font-size: 18px;
  letter-spacing: 1px;
  color: #e5352c;
  text-align: left;
}

h4 a:link, h4 a:visited {
  text-decoration: none;
  color: #e5352c;
}

h4 a:hover {
  text-decoration: none;
  color: #e5352c;
}

.componentheading, table.moduletable th, legend {
  margin: 0 0 20px 0;
  font-family: 'Droid Sans', Arial, sans-serif;
  font-size: 28px;
  text-align: left;
  color: #000;
  padding: 0;
}


h3 {
  font-family: 'Droid Serif', Georgia, Arial, sans-serif;   
  font-size: 13pt;
  font-weight: 400;
  color: #3b0755;
  padding-top: 20px;
}

h3 a:link, h3 a:visited {
  color: #3b0755;
}

h3 a:hover {
  color: #3b0755;
}

/* small text */
.small {
    font-family: Arial, Helvetica;
  font-size: 10px;
  color: #555;
  font-weight: normal;
  text-align: left;
        line-height: normal;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
  font-size: 10px;
  color: #999;
  font-weight: normal;
  text-align: right;
}

.createdate {
  height: 20px;
  vertical-align: top;
  font-size: 10px;
  color: #999;
  font-weight: normal;
  vertical-align: top;
  padding-top: 0px;
}

a.readon {
  font-family: 'Droid Sans', Arial, sans-serif;
        color: #284678;
  display: block;
  float: left;
  font-size: 9pt;
  text-decoration: none;
  background: url(../images/weiterlesen.png) 0px 3px no-repeat;
opacity: 1;
        text-align: left;
  padding: 0 0 0 20px;
-moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;
}

a.readon:hover {
  text-decoration: none;
  background: url(../images/weiterlesen-hover.png) 0px 3px no-repeat;
opacity: 0.65;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
  background-color: #fff;
  color: #333;
}

.ol-background {
  background-color: #fff;
  color: #333;
}

.ol-textfont {
  font-family: Arial;
  font-size: 10px;
}

.ol-captionfont {
  font-family: Arial;
  font-size: 12px;
  color: #f6f6f6;
  font-weight: bold;
  background: #fff;
}
.ol-captionfont a {
  background-color: #fff;
  color: #333;
  text-decoration: none;
  font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
  padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
  display: block;
  height: 20px;
}

.article_column {
}

.column_separator {  
}

td.buttonheading {
  text-align: right;
  width: 0;
}

.clr {
  clear: both;
}

table.blog span.article_separator {
  display: block;
  height: 20px;
}



/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-bottom: 1px solid #CCC;
  background: #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,

tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  color: #666;
  font-size: 11px;
}


/* content styles */
.contentpaneopen, table.contentpane {
  margin: 0;
  padding: 0;
}

table.contentpane td{
  text-align: left;
}

table.contentpane td.contentdescription {
  width: 100%;
}

table.contentpane  {
  text-align: left;
  float: left;
  width: 100%;
  margin: 8px;
}

table.contentpane ul li a .category {
  color: #FF8800;
}

table.contentpane ul li {
  color: #333;
}

table.contentpaneopen {
  margin: 2px 0px;
}

table.contentpaneopen li {
  margin-bottom: 5px;
}

table.contentpaneopen fieldset {
  border: 0;
  border-top: 1px solid #d5edfa;
}

table.contentpaneopen h3 {
  margin-top: 25px;
}

table.contentpaneopen h4 {
  font-family: Arial;
  color: #000;
}

.highlight {
  background-color: #fff;
}

/* module control elements */
table.user1user2 div.moduletable {
  margin-bottom: 0px;
}

div.module_menu, div.module, div.module_text {
  padding: 0;
  margin: 0 0 14px 0;
}

div.module_menu div, div.module div, div.module_text div {
  padding: 0;
}

div.module_menu div div, div.module div div, div.module_text div div {
  padding: 1px;
}

div.module_menu div div div, div.module div div div, div.module_text div div div{
  padding: 0 0 1px 0;
}

div.module_menu div div div div, div.module div div div div {
  padding: 0;
}

div.module_menu div div div form, div.module div div div form{
  padding: 6px 0 6px 0;
}




div.module_menu ul {
  list-style: none;
}

div.module_menu ul li{
  margin: 0;
  padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
  font-weight: bold;
  background: transparent url(../images/blue/bullet2.jpg) top left no-repeat;
  padding: 2px 0 2px 25px;
  line-height: 24px;
}


#leftcolumn div.module table ,#rightcolumn div.module table {
  
}

#leftcolumn div.module table.poll {
  padding: 0;
  margin: 0 auto;
}

/* LEFT COL H3 */
#leftcolumn h3, #rightcolumn h3 {   
  color: #3b0755;
  font-family: 'Droid Serif', Georgia, Arial, sans-serif;   
  font-size: 13pt;
  font-weight: 400;
  text-decoration: none;
  padding: 0 0 3px 0;
  margin:7px 0 27px 0;
  border-bottom: 1px solid #c5b5cc;
}

#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c,
#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c {
  margin: 0;
  padding: 0;
}

#leftcolumn .moduletable form, #leftcolumn .module_text .bannergroup_text,
#rightcolumn .moduletable form, #rightcolumn .module_text .bannergroup_text {
  padding: 0;
}

#leftcolumn ul.menu, #rightcolumn ul.menu {
  margin: 0;
  padding: 2px;
  list-style: none;
        border-top: 1px solid #ddd;
}

#leftcolumn ul.menu li, #rightcolumn ul.menu li {
  margin: 0 4px 0 4px;
  padding: 15px 0 15px 0;
        background: url(../images/navi-left.jpg) bottom left no-repeat;
}

#leftcolumn ul.menu li:hover, #rightcolumn ul.menu li:hover {

}

/*LEFT COL LINK*/
#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
  line-height: 20px;
  padding: 0;
  text-decoration: none;
  color: #666;
  font-weight: bold;
  font-size: 12px;
        text-transform: uppercase;
  margin: 0;
}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
  color: #0e3083;
}

/*LEFT COL CURRENT LINK*/
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link,
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
  line-height: 20px;
  padding: 0;
  text-decoration: none;
  color: #0e3083;
  font-weight: bold;
  font-size: 12px;
  margin: 0;
}

/*LEFT COL SUB LINK*/
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link {
  text-decoration: none;
  color: #0e3083;
  margin: 0;
  font-size: 12px;
  font-weight: bold;
  display: block;
  line-height: 20px;
  padding: 0 0 0 18px;
  border: none;
}

#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:hover {
       color: #0e3083;
}

#leftcolumn ul.menu li ul li#current a, #leftcolumn ul.menu li ul li#current a:link, #leftcolumn ul.menu li ul li#current a:visited, #leftcolumn ul.menu li ul li#current a:hover {
  font-size: 12px;
  margin: 0;
  padding: 0 0 0 8px;
  text-decoration: none;
  border: none;
  color: #0e3083;
}
/*SUBMENU POSITION*/
#leftcolumn ul.menu li#current ul {
  margin: 0;
  padding: 0;
}

#leftcolumn ul.menu li#current ul li {
  margin: 0;
  padding: 0;
}

/*CURRENT SUBMENU POSITION*/
#leftcolumn ul.menu li ul {
  margin: 0;
  padding: 0 0 0 6px;
}

#leftcolumn ul.menu li#current ul li a:hover {
  color: #0099cc;
}

#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
  list-style: none;
}

/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
  margin:6px 0;
  padding:0;
  list-style:none;
}

#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
  margin:0;
  padding:0 2px;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000;
  background: #fff;
}

div.search input {
  width: 90px;
  border: 0;
  height: 15px;
}

form#form-login fieldset {
  border: 0 none;
  margin: 0;
}
form#form-login ul li{
  padding: 0;
}

form#form-login ul li a {
  text-align: left;
  padding: 0;
  font-size: 10px;
  color: #666;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #333; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #0099cc; text-align: center; }

/* Parameter Table */
table.paramlist {
  margin-top: 5px;
}

table.paramlist td.paramlist_key {
  width: 128px;
  text-align: left;
  height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
  font-family: Arial;
  font-weight: bold;
  font-size : 14px;
  color : #0099cc;
  text-align: center;
  width: auto;
  background-color: #fff;
  border: solid 1px #d5d5d5;
  margin: 3px 0px 10px;
  padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}


.banneritem {
}

/* Text advert style */

.banneritem_text {
  padding: 4px;
  font-size: 11px;
}

.bannerfooter_text {
  padding: 4px;
  font-size: 11px;
  text-align: right;
}


/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
  text-align: left;
}

/* Frontend Editing*/
fieldset {
  border: 1px solid #ccc;
  margin-top: 15px;
  padding: 15px;
}

legend {
  margin: 0;
  padding: 0 10px;
}

td.key {
  border-bottom:1px solid #eee;
  color: #0099cc;
}

/* Tooltips */
.tool-tip {
  float: left;
  background: #fff;
  border: 1px solid #D4D5AA;
  padding: 5px;
  max-width: 200px;
}

.tool-title {
  padding: 0;
  margin: 0;
  font-size: 100%;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
  font-size: 100%;
  margin: 0;
}

/* System Standard Messages */
#system-message dd.message ul {
  background: #C3D2E5;
  padding: 0;
  margin: 0;
}

/* System Error Messages */
#system-message dd.error ul {
  color: #c00;
  background: #E6C0C0;
  border-top: 3px solid #DE7A7B;
  border-bottom: 3px solid #DE7A7B;
  padding: 0;
  margin: 0;
}

/* System Notice Messages */
#system-message dd.notice ul {
  color: #c00;
  background: #EFE7B8;
  border-top: 3px solid #F0DC7E;
  border-bottom: 3px solid #F0DC7E;
  padding: 0;
  margin: 0;
}



/* ****************************************************************************** */
/* blue */
input, button {
  
}
/* blue */
input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
  color: #ABABAB;
  font-family: Arial;
  text-decoration: none;
}
a.sgfooter:hover {
  color: #ABABAB;
  font-family: Arial;
  text-decoration: none;
}
#sgf {
  font-size: 11px;
  text-align: left;
  width: 100%;
  margin: 0 auto;
  color: #ABABAB;
  font-family: Arial;
}
.sgf {
  text-align: right;
  font-size: 11px;
  font-family: Arial;
  color: #ABABAB;
  text-decoration: none;
}
.sgf1 {
  font-size: 11px;
  font-family: Arial;
  color: #ABABAB;
  text-align: left;
}

a.sglink:link, a.sglink:visited {
  color: #ABABAB;
  font-size: 11px;
  font-family: Arial;
  text-decoration: none;
}
a.sglink:hover {
  color: #ABABAB;
  font-family: Arial;
  text-decoration: none;
  }

.module-tagcloud {
        background-color:#00BFFF;
  color: #FFFFFF;
        padding: 4px;
}

.module-tagcloud a:link, .module-tagcloud a:visited, .module-tagcloud a:hover, .module-tagcloud a:active {
        color: #FFFFFF;
        text-decoration: none;
}

hr {
       color: #fff;
       height: 1px;
}